---
Name: "broker-pool/return-pipeline"
Description: "Name of the pipeline to apply on return."
Documentation: |
  The pipeline to apply when return a machine.

  There is not a default value.

Schema:
  type: "string"
Meta:
  type: "value"
  icon: "object ungroup outline"
  color: "black"
  title: "Digital Rebar Community Content"
  route: profiles
